### Hierarchy

- FileMeta

## Index

### Properties

- id
- mimeType
- name
- publicKey
- size

## Properties

### id

id: number = 0

- Defined in repository/models/FileMeta.ts:3

### mimeType

mimeType: string

- Defined in repository/models/FileMeta.ts:6

### name

name: string

- Defined in repository/models/FileMeta.ts:5

### publicKey

publicKey: string = "0x0"

- Defined in repository/models/FileMeta.ts:4

### size

size: number

- Defined in repository/models/FileMeta.ts:7

Generated using TypeDoc